{% extends "layout.html" %}
{% block title %}500{% endblock %}
{% block content %}
  <div class="error-page">
    <h2 class="headline text-red"> 500</h2>

    <div class="error-content">
      <h3><i class="fa fa-warning text-yellow"></i> Oops! There was a server error.</h3>

      <p>Error: {{ error }}</p>
      <p>Meanwhile, you may <a href="/">return to dashboard</a> .</p>

    </div>
  </div>
{% endblock %}
